Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 651698 (icu-61) - [tracker] Packages failing with =dev-libs/icu-61*
Summary: [tracker] Packages failing with =dev-libs/icu-61*
Status: RESOLVED FIXED
Alias: icu-61
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Office Team
URL: http://source.icu-project.org/repos/i...
Whiteboard:
Keywords:
Depends on: 651700 651702 651708 652886 655154 666518 666542 666544 666578 668296 668618
Blocks: CVE-2018-18928
  Show dependency tree
 
Reported: 2018-03-27 12:35 UTC by Lars Wendler (Polynomial-C)
Modified: 2018-11-09 01:59 UTC (History)
5 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Wendler (Polynomial-C) gentoo-dev 2018-03-27 12:35:06 UTC
As usual no talking in here. If you have a package that fails to build against =dev-libs/icu-61* please file a new bug report and make it block this one.
Comment 1 Mike Lothian 2018-04-20 17:33:59 UTC
Nodejs 9.11.1 has been masked against this bug as it requires 61.1, I tried building it against 61.1 and it fails too. I actually thought it failed due to 61.1 so I've reverted back to 60.2 and didn't keep the build log

It was complaining that Timezone:: wasn't defined I think
Comment 2 Larry the Git Cow gentoo-dev 2018-09-18 17:08:48 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8cb47ff2a9e8d13d81bc94a5346d2eba66b25dea

commit 8cb47ff2a9e8d13d81bc94a5346d2eba66b25dea
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-09-18 17:05:38 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-09-18 17:05:38 +0000

    profiles: Drop >=ICU-61 package.mask
    
    Closes: https://bugs.gentoo.org/651698

 profiles/package.mask | 11 -----------
 1 file changed, 11 deletions(-)
Comment 3 Andreas Sturmlechner gentoo-dev 2018-11-09 01:57:33 UTC
Seems we are done here.